<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!-- Bootstrap CSS -->
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
  <link rel="stylesheet" href="style.css">

  <title>Knižnica</title>
</head>

<body>
  <nav class="navbar navbar-light border-bottom sticky-top" style="background-color: rgb(13, 110, 253)">
    <div class="container d-flex flex-wrap">
      <ul class="nav col-12 col-lg-auto me-lg-auto mb-2 justify-content-center mb-md-0">
        <li class="nav-item"><a href="index.html" class="nav-link link-dark px-3 active" aria-current="page">
            <svg xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="white" class="bi bi-book"
              viewBox="0 0 16 16">
              <path
                d="M1 2.828c.885-.37 2.154-.769 3.388-.893 1.33-.134 2.458.063 3.112.752v9.746c-.935-.53-2.12-.603-3.213-.493-1.18.12-2.37.461-3.287.811V2.828zm7.5-.141c.654-.689 1.782-.886 3.112-.752 1.234.124 2.503.523 3.388.893v9.923c-.918-.35-2.107-.692-3.287-.81-1.094-.111-2.278-.039-3.213.492V2.687zM8 1.783C7.015.936 5.587.81 4.287.94c-1.514.153-3.042.672-3.994 1.105A.5.5 0 0 0 0 2.5v11a.5.5 0 0 0 .707.455c.882-.4 2.303-.881 3.68-1.02 1.409-.142 2.59.087 3.223.877a.5.5 0 0 0 .78 0c.633-.79 1.814-1.019 3.222-.877 1.378.139 2.8.62 3.681 1.02A.5.5 0 0 0 16 13.5v-11a.5.5 0 0 0-.293-.455c-.952-.433-2.48-.952-3.994-1.105C10.413.809 8.985.936 8 1.783z" />
            </svg> </a></li>
        <li class="nav-item"><a href="index.html" class="nav-link text-white px-3 active" aria-current="page">Domov</a></li>
        <li class="nav-item"><a href="registracia.html" class="nav-link text-white px-3">Registrácia nového použivateľa</a></li>
        <li class="nav-item"><a href="profil.html" class="nav-link text-white  px-3">Profil použivateľa</a></li>

      </ul>
      <ul class="nav">
        <button type="button" class="btn btn-outline-light me-2" >Odhlásiť sa</button>
      </ul>
    </div>
  </nav>
  <header class="py-3 mb-4 border">
    <div class="container d-flex flex-wrap justify-content-center">
      <a href="/" class="d-flex align-items-center mb-3 mb-lg-0 me-lg-auto text-dark text-decoration-none">
        <svg class="bi me-2" width="40" height="32">
          <use xlink:href="#bootstrap" />
        </svg>
        <span class="fs-1">Knižnica sv. Martina</span>
      </a>
      <span class="fs-8" style="">knihovnik@kniznicasvmartina.sk</span>
    </div>
  </header>

  <main>


    <div class="searchbar">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 card-margin">
            <div class="card search-form">
              <div class="card-body p-0">
                <form id="search-form">
                  <div class="row">
                    <div class="col-12">
                      <div class="row no-gutters">
                        <div class="col-lg-3 col-md-3 col-sm-12 p-0 border">
                          <select class="form-control" id="exampleFormControlSelect1" style="background-color: white;">
                            <option>Názov</option>
                            <option>Autor</option>
                            <option>Rok vydania</option>

                          </select>
                        </div>
                        <div class="col-lg-8 col-md-6 col-sm-12 p-0 border">
                          <input type="text" placeholder="Vyhľadávanie..." class="form-control" id="search"
                            name="search">
                        </div>
                        <div class="col-lg-1 col-md-3 col-sm-12 p-0 border">
                          <button type="submit" class="btn btn-base" style="background-color: white;">
                            <svg xmlns="http://www.w3.org/2000/svg" width="24" height="24" viewBox="0 0 24 24"
                              fill="none" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"
                              class="feather feather-search">
                              <circle cx="11" cy="11" r="8"></circle>
                              <line x1="21" y1="21" x2="16.65" y2="16.65"></line>
                            </svg>
                          </button>
                        </div>
                      </div>
                    </div>
                  </div>
                </form>
              </div>
            </div>
          </div>
        </div>
      </div>



      <div class="table">

        <table class="table">
          <h3 style="padding: 15px;">Vyhľadávanie</h3>
          <thead>
            <tr>
              <th scope="col">#</th>
              <th scope="col" >Názov knihy</th>
              <th scope="col">Autor</th>
              <th scope="col">Rok vydania</th>
              <th scope="col">Dostupnosť</th>
            </tr>
          </thead>
          <tbody>
            <tr>
              <th scope="row">1</th>
              <td><a href="#">Harry Potter a Polovičný princ</a></td>
              <td>J.K. Rowling</td>
              <td>2015</td>
              <td>Dostupná</td>
            </tr>
            <tr>
              <th scope="row">2</th>
              <td><a href="#">Názov knihy</a></td>
              <td>Autor knihy</td>
              <td>Rok vydania knihy</td>
              <td>Dostupná</td>
            </tr>
            <tr>
              <th scope="row">3</th>
              <td><a href="#">Názov knihy</a></td>
              <td>Autor knihy</td>
              <td>Rok vydania knihy</td>
              <td>Dostupná</td>
            </tr>
            
          </tbody>
        </table>

      </div>


  </main>

  <footer class="footer ">
    <span>Copyright 2021 Knižnica sv. Martina</span>
  </footer>
  <!-- Optional JavaScript; choose one of the two! -->

  <!-- Option 1: Bootstrap Bundle with Popper -->
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
    crossorigin="anonymous"></script>

  <!-- Option 2: Separate Popper and Bootstrap JS -->
  <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
    -->
</body>

</html>